.title {
  line-height: 0.9;
  font-family: 'Work Sans', sans-serif;
  @apply text-black font-semibold text-5xl text-center;

  @screen sm {
    @apply text-4xl;
  }

  h1,
  h2 {
    @apply inline relative;
    background-image: linear-gradient(transparent 60%, rgba(249, 185, 117, 0.5) 40%);
    background-repeat: repeat-x;
    background-size: 200% 3.3rem;
    transition: background-size 1s ease;
  }
}

.title--secondary {
  width: fit-content;
  box-shadow: inset 0 -13px 0 rgba(249, 185, 117, 0.2);
  line-height: 0.9;
  @apply text-black font-bold text-4xl
}

.subtitle {
  @apply text-black text-2xl text-center;

  @screen sm {
    @apply text-2xl;
  }
}

.subtitle--project {
  width: fit-content;
  @apply text-left relative text-black font-bold
}

.subtitle--project::after {
  content: "";
  @apply bg-black pin-l w-full h-1 rounded-sm absolute
}
